html, body {
    max-height: 100%;
    max-width: 100%;
    overflow: auto;
    height: auto;
    width: 100%;
		color: #26a69a;
		background-image: url("img/wallpaper2-blur.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body {
    color: black;
    display: flex;
    flex-wrap: no-wrap;
    align-content: center;
    justify-content: baseline;
    font-family: Roboto,Helvetica,sans-serif;
}

/* up and downvotes */
i.material-icons.m_vote {
    font-size: 40px;
    float: right;
}

span.m_upvotes {
    position: absolute;
    left: 0;
    margin-left: 25px;
    vertical-align: middle;
    font-size: 30px;
    color: #26a69a;
}

#m_content {
 width: 80%;
 display: inline;
 margin: 0 auto;
}

#m_request {
    margin-top: 40px;
}

/* title event */
.m_event_title {
	color: #26a69a;
}

/* titel movies */
.m_titel {
    font-size: 25px;
    margin-top: 20px;
}

/* collection divs */
.collection .collection-item.avatar {
    margin-bottom: 10px;
    border-radius: 5px;
	  border-bottom: none;
}

.collection .collection-item {
    background-color: rgba(69, 87, 98, 0.6);
    color: white;
    border-bottom: 1px solid #e0e0e0;
}

.collection {
	border: 0px;
}

/* input Token */
#input_token {
	width: 90%;
	color: white;
}

/* input Films */
#input_vorschlag {
	width: 90%;
	color: white;
}

/* add Film Button */
.m_button_addfilm {
		width: 9%;
}

/* Vote Button */
i.material-icons.m_vote {
    font-size: 40px;
    float: right;
    margin-top: 6px;
}

@media only screen and (max-width: 780px) {
	body {
		background: url("img/wallpaper2-blur.jpg") no-repeat center center fixed;
	}
  #m_content {
		 width: 100%;
		 margin 20 auto;
		}
	.m_event_title {
    text-align: center;
		font-size: 10vw;
	}
	#m_suche {
    width: 95%;
    display: block;
    margin-left: auto;
    margin-right: auto;
	}
	#input_vorschlag {
		width: 100%;
	}
	.m_button_addfilm {
		width: 100%;
	}
	#m_list {
    width: 95%;
    display: block;
    margin-left: auto;
    margin-right: auto;
	}
	.collection .collection-item.avatar {
    max-width: 100%;
	}
	.m_titel {
    font-size: 15px;
    margin-top: 23px;
    margin-right: 30px;
	}
	#input_token {
	width: 100%;
	color: white;
	}
	.m_button_token {
		width: 100%;
	}
	#m_request {
    width: 95%;
    display: block;
    margin-left: auto;
    margin-right: auto;
	}
}

/* end of new css */
